categories: [ChIP-seq]
description: Peak calling of broad ChIP-Seq marks
homepage_url: https://github.com/biocore-ntnu/epic2
name: epic2
owner: mpaya
remote_repository_url: https://github.com/wilkinsonlab/galaxy_tools/epic2/